@import url('https://fonts.googleapis.com/css?family=Cabin&display=swap');


body{
	font-family: 'Cabin', sans-serif;
	margin: 0 auto;
	text-align: center;
	background-color: #f9f9f9;
	/*background: linear-gradient(45deg, rgb(88, 168, 207) 0%, rgb(131, 242, 251) 100%);*/
	background-color: #3edcf9;
	color: #fff;
}
	#wrap{
		text-align: center;
		margin: 0 auto;
		padding: 0 0 50px 0;
		width:65%;
		background-color: #40defb;
	}
	#wrap_policy{
		text-align: left;
		margin: 30px auto;
		width:50%;
	}
	img.phone{
		width:100%;
	}
	hr{
		border:0;
		border-top: solid 1px #ffffff;
		margin: 30px auto;

	}
	h1{
		font-weight: normal;
		font-size: 3em;
	}
	p{
		text-align: left;
	}
	a{
		text-decoration: none;
		color: #ececec;
		
	}

a.footerlink{
	margin: 0 10px;
}

	a:hover{
		text-decoration: underline;
		color: #CD549B;
	}


img.logo{
	height: 250px;
}

img.keyart{
	width: 100%;
}


@media screen and (max-device-width: 480px){
#wrap{
		text-align: center;
		margin: 30px auto;
		width:90%;
	}

@media (max-width: 720px) {
img.phone{
		width:100%;
	}
}

#wrap_policy{
		text-align: left;
		margin: 30px auto;
		width:90%;
	}
	img.phone{
		width:100%;
	}

	}